## mediawiki-skin-greystuff 1.0.8~git20200711.479faf1

=== debian/changelog ===
mediawiki-skin-greystuff (1.0.8~git20200711.479faf1-1) unstable; urgency=medium

  * Initial release (Closes: #969434)

 -- Kunal Mehta <legoktm@debian.org>  Sun, 29 Nov 2020 23:58:45 -0800
