=== debian/control ===
Source: mediawiki-skin-greystuff
Section: web
Priority: optional
Maintainer: Kunal Mehta <legoktm@debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.0
Homepage: https://www.mediawiki.org/wiki/Skin:GreyStuff
Vcs-Browser: https://salsa.debian.org/mediawiki-team/mediawiki-skin-greystuff
Vcs-Git: https://salsa.debian.org/mediawiki-team/mediawiki-skin-greystuff.git
Rules-Requires-Root: no

Package: mediawiki-skin-greystuff
Architecture: all
Depends: mediawiki (>= 1:1.35.0~), ${shlibs:Depends}, ${misc:Depends}
Description: fixed-width grey skin for MediaWiki
 GreyStuff is a fixed-width grey skin for MediaWiki that is intended to
 emphasise content over interface. It's responsive, supporting both desktop
 and mobile screens.
