=== debian/watch ===
version=4
opts="mode=git, pgpmode=none,  pretty=1.1.0~git%cd.%h, compression=xz" \
https://gerrit.wikimedia.org/r/mediawiki/skins/GreyStuff \
heads/REL1_35 debian uupdate
