## mediawiki-skin-greystuff 1.2.5~git20220922.60bda8c

=== debian/changelog ===
mediawiki-skin-greystuff (1.2.5~git20220922.60bda8c-2ubuntu1) plucky; urgency=medium

  * d/t/control: match test arches for mediawiki
  * d/patches: adjust for mediawiki 1.43

 -- Athos Ribeiro <athos.ribeiro@canonical.com>  Mon, 03 Mar 2025 08:52:31 -0300

mediawiki-skin-greystuff (1.2.5~git20220922.60bda8c-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Taavi Väänänen <hi@taavi.wtf>  Sun, 04 Dec 2022 22:38:29 +0200

mediawiki-skin-greystuff (1.2.5~git20220922.60bda8c-1) experimental; urgency=medium

  * New upstream version 1.2.5~git20220922.60bda8c
  * Require MediaWiki 1.39

 -- Kunal Mehta <legoktm@debian.org>  Wed, 28 Sep 2022 21:15:08 -0400

mediawiki-skin-greystuff (1.0.8~git20200711.479faf1-4) unstable; urgency=medium

  * Sync autopkgtests with src:mediawiki
    * Make it easier to debug autopkgtest failures
    * Increase PHP's max_execution_time for autopkgtests to 300s, thanks
      to Paul Gevers and Bryce Harrington for input and helping test.

 -- Kunal Mehta <legoktm@debian.org>  Mon, 31 Jan 2022 23:05:03 -0800

mediawiki-skin-greystuff (1.0.8~git20200711.479faf1-3) unstable; urgency=medium

  * Add autopkgtests, mostly copied from src:mediawiki

 -- Kunal Mehta <legoktm@debian.org>  Thu, 10 Dec 2020 01:02:03 -0800

mediawiki-skin-greystuff (1.0.8~git20200711.479faf1-2) unstable; urgency=medium

  * Switch maintainer to MediaWiki packaging team
  * Standards-Version: 4.5.1, no changes needed
  * Fix d/watch version

 -- Kunal Mehta <legoktm@debian.org>  Mon, 07 Dec 2020 00:52:32 -0800
