=== debian/watch ===
version=4
opts="mode=git, pgpmode=none,  pretty=1.2.5~git%cd.%h, compression=xz" \
https://gerrit.wikimedia.org/r/mediawiki/skins/GreyStuff \
heads/REL1_39 debian uupdate
