## mediawiki-skin-greystuff 1.2.5~git20250311.35884cb

=== debian/changelog ===
mediawiki-skin-greystuff (1.2.5~git20250311.35884cb-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.2.5~git20250311.35884cb. (Closes: #1089765)
    * Update packaging for the MediaWiki 1.43 branch.
  * Update Standards-Version to 4.7.2, no changes needed

  [ Kunal Mehta ]
  * Cleanup Lintian warnings.

 -- Taavi Väänänen <taavi@debian.org>  Sun, 06 Apr 2025 10:30:33 +0300
